Bug 812311 - sylpheed-3.2.0beta8 is available
sylpheed-3.2.0beta8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sylpheed (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 06:52 EDT by Upstream Release Monitoring
Modified: 2012-06-30 01:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-10 18:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-13 06:52:43 EDT
Latest upstream release: 3.2.0beta7
Current version in Fedora Rawhide: 3.2.0
URL: http://sylpheed.sraoss.jp/en/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ranjan Maitra 2012-06-07 10:30:05 EDT
sylpheed 3.2.0beta8 is also out at the same place. Please update it for Fedora.
Comment 2 Upstream Release Monitoring 2012-06-07 18:59:07 EDT
Latest upstream release: 3.2.0beta8
Current version in Fedora Rawhide: 3.2.0
URL: http://sylpheed.sraoss.jp/en/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Update System 2012-06-10 18:07:19 EDT
sylpheed-3.2.0-0.4.beta8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sylpheed-3.2.0-0.4.beta8.fc17
Comment 4 Fedora Update System 2012-06-10 18:09:42 EDT
sylpheed-3.2.0-0.4.beta8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sylpheed-3.2.0-0.4.beta8.fc16
Comment 5 Fedora Update System 2012-06-27 23:34:24 EDT
sylpheed-3.2.0-0.4.beta9.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-06-27 23:43:04 EDT
sylpheed-3.2.0-0.4.beta9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Ranjan Maitra 2012-06-30 01:57:56 EDT
Need to upgrade to Sylpheed 3.2 stable.

Note You need to log in before you can comment on or make changes to this bug.